Qt headers and libraries ?!

Аватар пользователя M0d3M

Не получается установить многие приблуды для KDE (В частности QtCurve). ./configure выдает следующее:

Цитата:
checking for Qt... configure: error: Qt (>= Qt 3.0) (headers and libraries) not found. Please check your installation!

Qt, qt-devel и все остальное qt-* что удалось найти в репозитории у меня стоит. Не знаю прям что делать.

Аватар пользователя lystor

Re: Qt headers and libraries ?!

Цитата:
M0d3M пишет:
Не получается установить многие приблуды для KDE (В частности QtCurve). ./configure выдает следующее:
Не знаю прям что делать.

./configure --help
Обычно можно явно путь указать к qt

RSS-материал